/*
東北大学 脳科学センター CSS
00 ----- import
01 ----- dom
02 ----- basic
  a | width
  b | header
  c | side
  d | contents
  e | footer
  f | top
  g | other
03 ----- widget
04 ----- media queries
05 ----- color
07 ----- spacing
08 ----- position
09 ----- option

news = ニュース
event = イベント
seminor = セミナー
prof = 研究者紹介
*/

/* 00 ----- import */
@import url(https://fonts.googleapis.com/css?family=Roboto);

/* 01 ----- dom */
body {
	color: #222;
	font-size: 14px;
	line-height: 22px;
	font-family: "Roboto", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, 'Droid Serif', serif, Verdana, sans-serif;
}
header,main,footer,section,article,div,p,ul,ol {
	margin: 0;
	padding: 0;
}
ul,ol {list-style: none;}
table {border: 1px solid #ccc;}
table p {padding: 10px;}
a {color: #0896E0;text-decoration: none;}
a:hover {color: #222;}
h1 {
	margin: 0 0 10px 0!important;
	padding: 0 0 10px 0!important;
	font-size: 160%!important;
	line-height: 28px;
	color: #48658a;
	border-bottom: 5px solid #48658a;
}
.entry-title {margin: 0 0 10px 0;padding: 0 0 10px 0;}
h2 {
	margin: 0 0 10px 0;
	padding: 0 0 0 5px;
	font-size: 140%;
	line-height: 24px;
	border-left: 3px solid #222;
}
h3,h4 {margin: 10px 0;padding: 0;}

/* 02 ----- basic */
/* a | width */
.full-w {width: 100%;}
.nav-w {width: 1000px;}
.main-w {width: 1000px;}
.column2 {width: 495px;}
.column2-side {width: 220px;}
.column2-main {width: 730px;min-height: 500px;}
.column3 {width: 330px;}
.c3margin {margin-right: 8px;} /* column3-space */
.column4 {width: 244px;}
.c4margin {margin-right: 8px;} /* column4-space */
.seminor-main {width: 600px;}

/* b | header */
.set-header {height: 260px;}
.custom-background {background: url('/wp-content/themes/bsc/images/header.jpg') no-repeat top left;}
.logo {padding: 45px 0 45px 20px;}
.headernav {
	width: 100%;
	padding: 5px 0;
	background-color: #48658a;
}
.headernav a{color: #fff;}
.headernav a:hover{text-decoration: underline;}
.headernav .frame {
	top: 10px;
	right: 10px;
}
.globalnav {
	width: 1000px;
	font-size: 90%;
	border-top: 3px solid #0896e0;
	background: #bde6fb;
}
.globalnav li {
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: #bde6fb;
	display: inline-block;
}
.globalnav a{
	width: 142.47px;
	margin: 0 0 0 -4px;
	color: #000;
	border-right: 1px solid #fff;
	display: block;
}
.globalnav a:hover {
	color: #fff;
	background: #0896e0;
}
.globalnav li:nth-child(1) a {margin:0;}
.globalnav li:nth-last-child(1) a {border-right: 0;}
/*.globalnav li:nth-last-child(1) {background: #3e1480;border-right: 0;}
.globalnav li:nth-last-child(1) a {color: #fff;}
.globalnav li:nth-last-child(1) a:hover {background: #3e1480;}*/

/* c | side */
.topics img {margin-bottom: 10px;}
.sidenav li {padding: 0 0 0 12px;}
.sidelist li {background: url('/images/parts/cursol-small.png') no-repeat top left;}


/* d | contents */
/* ------------------ researchers */
.res-member-detail {width: 90px;min-height: 60px;padding-bottom: 10px;}
.res-member-detail img {max-width: 80%;}
.information {
	padding: 10px;
	background: #fdf6ea;
	border: 1px solid #666;
}

/* e | footer */
.set-footer {
	padding: 20px 0;
	color: #fff;
}
.footernav a {color: #fff;}
.footernav a:hover {text-decoration: underline;}

/* f | top */


/* 03 ----- widget */
.th2 {width: 20%;}
.td2 {width: 80%;}

.bannerarea {text-align: center;}
.bannerarea img {padding-bottom: 5px;}

.profimage {padding: 5px;border: 1px solid #999;}
.profinfo {width: 590px;}
.profcluster {padding: 3px;background: #efe4c2;}
.profdetail p {margin: 0 0 20px 0;}

.pagination {
	margin: 20px 0;
	text-align: center;
}
.page-numbers {
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: #bde6fb;
	display: inline-block;
}
.prev,.next {width: 90px;}

/* sitemap */
.linklist li {
	margin: 0 0 10px 0;
	padding: 0 0 0 17px;
	background: url('/images/parts/cursol.png') no-repeat -2px -5px;
}

/* sitemap */
#sitemap_list li {
	margin: 0 0 10px 0;
	padding: 0 0 0 17px;
	background: url('/images/parts/cursol.png') no-repeat -2px -5px;
}

/* --------------------swiper */
.swiper-container {
	max-width: 100%;
	height: 350px;
}
/* --------------------tab */
.tabs {max-width: 100%;}
.tabs:after {
  content: '';
  display: table;
  clear: both;
}
.tabs input[type=radio] {display:none;}
.tabs label {
	width: 224px;
	height: 32px;
	padding: 0 0 0 18px;
  color: #3498db;
	line-height: 32px;
	background: url('/images/parts/cursol.png') no-repeat top left;
  cursor: pointer;
	display: block;
  float: left;
}
.tabs label:hover {color: #222;}
.tab-content {
  max-width: 100%;
	padding-top: 20px;
	display: none;
	float: left;
}
#tab1:checked ~ #allmem,
#tab2:checked ~ #cluster01,
#tab3:checked ~ #cluster02,
#tab4:checked ~ #cluster03,
#tab5:checked ~ #cluster04,
#tab6:checked ~ #cluster05,
#tab7:checked ~ #cluster06 {
  display: block;
}
#allmem {display: block\9;}
:root #allmem {display: none\0/;}

/* --------------------Galleries */
.gallery {
	width: 770px;
}
.gallery-item {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	display: inline-block;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.333%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-columns-5 .gallery-item img,
.gallery-columns-6 .gallery-item img,
.gallery-columns-7 .gallery-item img,
.gallery-columns-8 .gallery-item img,
.gallery-columns-9 .gallery-item img
{max-width: 90%;height: 90%;}

.gallery-icon img {margin: 0 auto;}
.gallery-caption{display: none;}

/* 04 ----- media queries */

/* 05 ----- color */
.main-txt {color: #48658a;}
.main-bg {background-color: #48658a;}
.main-bg-td {background-color: #c0d5ef;}
.lightmain-bg-td {background-color: #dbebff;}
.blue-txt {color: #0896e0;}
.blue-bg {background-color: #0896e0;}
.gray-bg {background-color: #ddd;}
.lightgray-bg {background-color: #eee;}

.bb-gray {border: 1px solid #ddd;}

/* 06 ----- typography */
.txt-xxlarge {font-size: 180%;}
.txt-xlarge {font-size: 150%;}
.txt-large {font-size: 120%;}
.txt-small {font-size: 80%;}
.txt-xsmall {font-size: 60%;}

/* 07 ----- spacing */
.mblock {margin: 20px 0;}
.pblock {padding: 20px 0;}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt-7 {margin-top: -7px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mr10 {margin-right: 10px;}

.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pt30 {padding-top: 30px;}
.pt60 {padding-top: 60px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}

/* 08 ----- position */
.va-top {vertical-align: top;}
.f-left {float: left; }
.va-bottom {vertical-align: bottom;}
.fix {margin: 0 auto; }
.f-right {float: right; }
.p-rel {position: relative;}
.p-abs {position: absolute;}

.ta-left {text-align: left; }
.ta-center {text-align: center; }
.ta-right {text-align: right; }

.imgicon {padding: 0 2px;vertical-align: middle; }
.imgleft {margin: 0 8px 8px 0; }
.imgright {margin: 0 0 8px 8px; }
.imgb {vertical-align: bottom;}

/* wysiwyg */
.column2-main .alignleft {margin: 0 5px 5px 0;float: left;}
.column2-main .aligncenter {margin: 0 auto;}
.column2-main .alignright {margin: 0 0 5px 5px;float: right;}

/* 09 ----- option */
/* ---------- crumb */
.crumb {
	padding: 0 0 5px 0;
	border-bottom: 1px solid #222;
}
.crumb li {
	font-size: 80%;
	display: inline;
}
/* ---------- page fix */
.pagefixed {
	width: 100%;
	top: 0;
	padding: 0 0 20px 0;
	background: #fff;
	position: fixed;
	z-index: 10000;
}
/* ---------- clear */
.txt-indent-clear {
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden; }

.clearfix:before, .clearfix:after {
	content: " ";
	display: table; }
.clearfix:after {
	clear: both; }
.clearfix {
	*zoom: 1; }
